﻿@model NationalTheatre.ViewModels.ShowViewModel
<nav class="navbar navbar-inverse navbar-fixed-top">
    <div class="container">
        <div class="navbar-header">
            <a asp-area="" asp-controller="Shows" asp-action="Index" class="navbar-brand">Shows</a>
            <a asp-area="" asp-controller="Categories" asp-action="Index" class="navbar-brand">Categories</a>
            <a asp-area="" asp-controller="Cashiers" asp-action="Index" class="navbar-brand">Cashiers</a>

            <a asp-area="" asp-controller="Users" asp-action="Logout" class="navbar-brand" style="margin-left:650px">Log out</a>
        </div>
    </div>
</nav>

<h3>Delete</h3>

<h4>Are you sure you want to delete this?</h4>
<div>
  <h4>Show</h4>
  <hr />
  <dl class="dl-horizontal">
    <dt>
      Id
    </dt>
    <dd>
      @Html.DisplayFor(model => model.Id)
    </dd>
    <dt>
      Name
    </dt>
    <dd>
      @Html.DisplayFor(model => model.Name)
    </dd>
    <dt>
      Price
    </dt>
    <dd>
      @Html.DisplayFor(model => model.Price)
    </dd>
    <dt>
      Available Tickets
    </dt>
    <dd>
      @Html.DisplayFor(model => model.AvailableTickets)
    </dd>
    <dt>
      Date
    </dt>
    <dd>
      @Html.DisplayFor(model => model.Date)
    </dd>
    <dt>
      Distribution List
    </dt>
    <dd>
      @Html.DisplayFor(model => model.DistributionList)
    </dd>
  </dl>

  <form asp-action="Delete" asp-controller="Shows" method="post">

    <div class="form-actions no-color">
      <input type="submit" value="Delete" class="btn btn-primary" /> |
      <a asp-action="Index">Back to shows</a>
    </div>
  </form>
</div>